[resources]
total=7
resource_1=lava
resource_2=tribe
resource_3=vcs
resource_4=namecard
resource_5=ppctrl
resource_6=copage
resource_7=miranda

[resource_file]
template=%sres-%s.xml

[lava]
id=1

[tribe]
id=2

[vcs]
id=3

[namecard]
id=4

[ppctrl]
id=5

[copage]
id=6

[miranda]
id=7